PLSPAGE(3)

NAME
plspage - Set page parameters

SYNOPSIS
plspage(xp, yp, xleng, yleng, xoff, yoff)

DESCRIPTION

Sets the page configuration (optional). Not all parameters are recognized by all drivers and the interpretation is device-dependent. The X-window driver uses the length and offset parameters to determine the window size and location. This routine, if used, must be called before initializing PLplot.

ARGUMENTS

xp (PLFLT, input)
    Number of pixels, x.

yp (PLFLT, input)
    Number of pixels, y.

xleng (PLINT , input)
    Page length, x.

yleng (PLINT, input)
    Page length, y.

xoff (PLINT, input)
    Page offset, x.

yoff (PLINT, input)
    Page offset, y.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.